* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,61,197, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.yk_961-ybydf:after { display: table; content: ''; clear: both; }

.rzsz_721__d { clear: both; }

.o_341__dzs { width: 1000px; margin: 0 auto; }


.h_884-ncx
{
	display: block;
}

.h_884-ncx:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.o_341__dzs
{
	margin-top: 70px;
}

.xud_123-gc 
{
	display: table;
	position: relative;
}



.vylrl_47__a
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.vylrl_47__a > a
{
	display: block;
	float: left;
}

.vylrl_47__a > a.kaho_379-jhmcn
{
	margin-right: 10px;
}

.vylrl_47__a > a.i_541-bc
{
	margin-right: 10px;
}


.vylrl_47__a > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.vylrl_47__a > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.vylrl_47__a > a.kaho_379-jhmcn > div > span
{
	background-image: url(../images/FB.png);
}

.vylrl_47__a > a.i_541-bc > div > span
{
	background-image: url(../images/X.png);
}

.vylrl_47__a > span.c_154__btw
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.vecq-902_efz 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.kjq_16-dlpaq { background-color: #171717; }

.kjq_16-dlpaq .ioai-11_cwjy 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.kjq_16-dlpaq .pvcyf_991__ifg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.kjq_16-dlpaq .pvcyf_991__ifg > .fqsg_699__fly
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.pvcyf_991__ifg .bvc_686__coye
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,61,197, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.lbabk-104_zjd
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.lbabk-104_zjd > .qcn-124_iydhe 
{
	float: right;
}


.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf.active > .l_452__jdb
{
	visibility: visible;
}

.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb > ul > li
{
	display: block;
}

.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb > ul > li > a:hover
{
	color: rgba(52,61,197, 1);
	background: #f0f0f0;
}


.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb > ul > li > a > .dbuv-65_jou
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb > ul > li > a > .dbuv-65_jou > .gi_953__yvqfy
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb > ul > li > a:hover > .dbuv-65_jou > .gi_953__yvqfy
{
	 
}

.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb > ul > li > a > .dbuv-65_jou > .gi_953__yvqfy > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb > ul > li > a > .xcp_129__acdho
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb > ul > li > a:hover > .xcp_129__acdho
{
	text-decoration: underline;
}




.qcn-124_iydhe > .y_425-suqf > .u_359-esg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qcn-124_iydhe > .y_425-suqf.active > .u_359-esg
{
	background: #f5f5f5;
}


.qcn-124_iydhe > .y_425-suqf > .u_359-esg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.lbabk-104_zjd .qxfng_276__afwz
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.lbabk-104_zjd .qxfng_276__afwz > span
{
	display: inline-block;
	color: #f5f5f5;
}


.lbabk-104_zjd .y_425-suqf.active .qxfng_276__afwz > span
{
	color: #171717;
}



.lbabk-104_zjd .be_648__sdha
{
	height: 24px;
	width: 34px;
}

.lbabk-104_zjd .be_648__sdha > .dy-165_lza
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.lbabk-104_zjd .y_425-suqf.active .be_648__sdha > .dy-165_lza
{
	border:1px solid #171717;
}

.lbabk-104_zjd .be_648__sdha > .dy-165_lza > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bdshd_10__ehfel 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bdshd_10__ehfel > .cg-536_rbhw
{
	display: table;
	margin-top: 70px;
}



.bdshd_10__ehfel > .cg-536_rbhw > *
{
	display: table-cell;
	vertical-align: middle;
}

.bdshd_10__ehfel > .cg-536_rbhw > .df-27_of
{
	width: 440px;
	max-width: 440px;
}

.bdshd_10__ehfel > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bdshd_10__ehfel > h1 .qjsj-481_b
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bdshd_10__ehfel > .l_931-se
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.df-27_of > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,61,197, 1);
}


.df-27_of > .z_933-ec
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.z_933-ec.n_536__zlgrx
{
	margin-right: 100px;
}


.z_933-ec > h3.ydxw_799-mpn
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.z_933-ec.n_536__zlgrx > h3.ydxw_799-mpn
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.df-27_of > .z_933-ec .j-38_sfdma
{
	
}


.z_933-ec .d-590_js
{
	display: none;
}


.z_933-ec .j-38_sfdma.gal-925_qf
{
	margin-top: 20px;
}

.z_933-ec .j-38_sfdma .n_288__lavqy {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.z_933-ec.n_536__zlgrx .j-38_sfdma .n_288__lavqy
{
	font-size: 16px;
	font-weight: normal;
}



.z_933-ec .j-38_sfdma > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.z_933-ec.n_536__zlgrx .j-38_sfdma > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.z_933-ec .j-38_sfdma .nafwo-249_dzsa {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.z_933-ec.n_536__zlgrx .j-38_sfdma .nafwo-249_dzsa
{
	max-width: 384px;
	font-size:16px;
}

.z_933-ec .tsgb_437-jgam {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.z_933-ec.n_536__zlgrx .tsgb_437-jgam 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.qygb_537__ziibf
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.qygb_537__ziibf > .ifnh_936__haf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.qygb_537__ziibf > .ifnh_936__haf.tdc-986_vbvk
{
	right: -10px;
	top:-10px;
}

.qygb_537__ziibf > .ifnh_936__haf.dujef_625-eqjpg
{
	top:0px;
	right: -20px;
}

.qygb_537__ziibf > .ifnh_936__haf > .mi_677-umea
{
	display: table-cell;
	vertical-align: middle;
}


.qygb_537__ziibf > .ifnh_936__haf .pjem-584_q
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.qygb_537__ziibf > .ifnh_936__haf .dxj_614__d
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.vf-34_hwt > .qygb_537__ziibf > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bdshd_10__ehfel > .cg-536_rbhw > .o-346_i
{
	width: 280px;
}


.o-346_i > .phjiz_193-pxfd
{
    font-size: 16px;
    line-height: 180%;
}


.o-346_i > .phjiz_193-pxfd > b, .o-346_i > .phjiz_193-pxfd > h2, .o-346_i > .phjiz_193-pxfd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.o-346_i > .phjiz_193-pxfd > ol
{
	padding-left: 20px;
}


main
{
	
}


.tqx-513_fbusd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.t-341_fzrbf
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.t-341_fzrbf > li
{
	display: inline-block;
}

.t-341_fzrbf > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,61,197, 1);
}

.t-341_fzrbf > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.t-341_fzrbf > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.t-341_fzrbf > li.active > a
{
	color: #545454;
}




.hfa_195-f 
{ 
	margin-bottom: 50px; 

}



.hfa_195-f > .j_20__caajq
{
	 padding: 30px;
	overflow: hidden;
}


.hfa_195-f > .j_20__caajq:after { display: table; content: ''; clear: both; }




.hfa_195-f h1 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.hfa_195-f h1 .qjsj-481_b
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.hfa_195-f h2 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.hfa_195-f h2:first-child
{
	padding-top: 0px;
}

.hfa_195-f .j_20__caajq > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.hfa_195-f .j_20__caajq > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.hfa_195-f h2:first-child
{
	padding-top: 0px;
	color: rgba(52,61,197, 1); 
}


.hfa_195-f h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.hfa_195-f h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hfa_195-f h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.j_20__caajq ul { margin-top: 12px; }


.j_20__caajq ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.j_20__caajq ul.clear > li, .j_20__caajq ol.clear > li 
{
	clear: both;
}

.j_20__caajq ul.clear > li:after, .j_20__caajq ol.clear > li:after { display: block; content: ''; clear: both; }


.j_20__caajq ul.j_31__tt
{
	margin-top: 0px !important;
}

.j_20__caajq ul.j_31__tt > li 
{
	margin-left: 0px !important;
}

.j_20__caajq ol { margin-left: 20px; margin-top: 12px; }

.j_20__caajq ol > li { padding-left: 6px;  margin-bottom: 12px;}


.j_20__caajq ul.list-recomend
{
	
}

.j_20__caajq ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.j_20__caajq ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.j_20__caajq ul.list-recomend > li .dscr_img .date, .j_20__caajq ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.j_20__caajq ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.j_20__caajq .zaef_661-tb > .of-550_lfe
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.j_20__caajq .zaef_661-tb > .sbvf-510_ju
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,61,197, 1);
}


.hfa_195-f > .j_20__caajq.tqx-513_fbusd.hgltc_11__dshi 
{
	margin-bottom: 50px;
}


.hfa_195-f > .j_20__caajq.tqx-513_fbusd.hgltc_11__dshi h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,61,197, 1);
}


.hgltc_11__dshi table.g_270__azhec th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hgltc_11__dshi table.g_270__azhec tfoot td b
{
	text-align: center;
}


.hgltc_11__dshi table.g_270__azhec td
{
	width: 50%;
}


.hfa_195-f table { border-collapse: separate; border-spacing: 3px; }

.hfa_195-f td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.hfa_195-f th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.g_270__azhec
{
	width: 100%;
}

table.g_270__azhec td
{
	padding: 0;
}

table.g_270__azhec a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.g_270__azhec a:hover
{
	background: rgba(52,61,197, 1);
	color: white;
}


table.rnfo_295-o
{
	width: 100%;
}


table.rnfo_295-o th
{
	text-align: left;
	font-weight: bold;
}

table.rnfo_295-o th.gphhe_468-an
{
	max-width: 200px;
}
table.rnfo_295-o th.xhd-972_iu
{
	max-width: 100px;
}
table.rnfo_295-o th.ubnih-856_egxf
{
	
}

table.rnfo_295-o td
{
	padding: 5px 10px;
}

table.rnfo_295-o tr.owzc_188__p td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,61,197, 1);
	border-bottom: 2px solid rgba(52,61,197, 1);
}

table.rnfo_295-o tr.owzc_188__p td:first-child
{
	border-left: 2px solid rgba(52,61,197, 1);
}

table.rnfo_295-o tr.owzc_188__p td:last-child
{
	border-right: 2px solid rgba(52,61,197, 1);
}

table.rnfo_295-o tr:hover td
{
	background-color: rgba(52,61,197, 0.2);
}

table.rnfo_295-o td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.r-666_rplzf.brok_540__bg
{ 
	margin-bottom: 50px; 

}


.r-666_rplzf.brok_540__bg h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.knik_737-psd
{
	padding: 30px;
}


.r-666_rplzf ul
{
	display: block;
}

.r-666_rplzf ul.j_31__tt > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.r-666_rplzf ul.j_31__tt > li:after
{ display: table; content: ''; clear: both; }



.r-666_rplzf ul.j_31__tt > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.r-666_rplzf ul.j_31__tt > li:not(:last-child)
{
	padding-top: 30px;
}


.r-666_rplzf ul.j_31__tt > li:last-child, .r-666_rplzf.le_975__gcq .j_20__caajq ul > li:last-child
{
	margin-bottom: 0px;
}


.r-666_rplzf ul.j_31__tt > li .vd-160_bvfot
{
	margin-bottom: 12px;
}

.r-666_rplzf ul.j_31__tt > li .vd-160_bvfot > i
{
	font-size: 18px;
	font-style: italic;
}

.r-666_rplzf ul.j_31__tt > li .u_144-c
{
	float: left;
}


.r-666_rplzf ul.j_31__tt > li .u_144-c img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.r-666_rplzf ul.j_31__tt > li .cvxz_162__db
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.r-666_rplzf ul.j_31__tt > li .item_rev
{
	display: none;
}

.r-666_rplzf .hjuvw_406__cwh
{
	margin-top: 20px;
	text-align: center;
}



.r-666_rplzf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.tfcb-648_j.brok_540__bg
{ 
	margin-bottom: 50px; 

}

.tfcb-648_j.brok_540__bg h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.tfcb-648_j.brok_540__bg ul
{
	display: table;
	width: 100%;
}

.tfcb-648_j.brok_540__bg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.tfcb-648_j.le_975__gcq .j_20__caajq ul > li
{
	display: block;
	margin-bottom: 20px;
}


.tfcb-648_j ul > li:last-child, .tfcb-648_j.le_975__gcq .j_20__caajq ul > li:last-child
{
	margin-bottom: 0px;
}


.tfcb-648_j ul > li .mjdjw_601__tj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,61,197, 1);
}


.tfcb-648_j ul > li .g_790-d
{
	overflow: hidden;
    border: 2px solid rgba(52,61,197, 1);
}

.tfcb-648_j ul > li .g_790-d > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.tfcb-648_j ul > li .f-956_ogr
{
	margin-bottom: 12px;
}

.tfcb-648_j ul > li .ajnxh-461_f
{
	color: #777777;
}



.tfcb-648_j .vyabw_971-c
{
	margin-top: 20px;
	text-align: center;
}




.z_148-q 
{ 
	margin-bottom: 50px;
}

.z_148-q .cg_405-qbhd:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.z_148-q .cg_405-qbhd 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.z_148-q .cg_405-qbhd img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.z_148-q .k_164__d 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.lf_191-dxf
{
	display: block;
	line-height: 130%;

}

.lf_191-dxf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.lf_191-dxf > div > dt
{
	display:inline-block;
}

.lf_191-dxf > div > dd
{
	display:inline;
}

.z_148-q .dehb-493_vij
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.z_148-q h2 
{ 
    color: rgba(52,61,197, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.sh_88__bbajv {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,61,197, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.sh_88__bbajv > .dvvx-989_ebge
{
	display: table;
	width: 100%;
}


.sh_88__bbajv > .dvvx-989_ebge > *
{
	display: table-cell;
	vertical-align: top;
}


.sh_88__bbajv .qygb_537__ziibf > img
{
	max-width: 400px;
}



.jfv_155__epa 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.f_9-ag
{
	display: block;
	margin-right: 40px;
}


.f_9-ag li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.f_9-ag li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.f_9-ag li a:hover
{
	text-decoration: underline;
}

.k_0__fw { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.k_0__fw .b-931_fsz
{
	display: block;
	text-decoration: none;
}

.k_0__fw .b-931_fsz .qjsj-481_b
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.k_0__fw h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.k_0__fw .glsih_551__b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);

}


.glsih_551__b a
{
	color: #FFFFFF;
	text-decoration: none;
}

.glsih_551__b a:hover
{
	text-decoration: underline;
}



.k_0__fw .xj_415-hi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.k_0__fw .dcoag_457__ezci
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.m_463__g
{
	padding: 30px;
    overflow: hidden;
}


.m_463__g > .hdb_480__oq
{
	float: right;
	width: 50%;
}

.m_463__g > .hdb_480__oq > .yvof-210_gia
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,61,197, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.m_463__g > .hdb_480__oq > .yvof-210_gia > .lf_191-dxf
{
	margin-top: 20px;
}

.m_463__g > .gttcf_503-evpy
{
	float: left;
	width: 50%;
}

.m_463__g > .gttcf_503-evpy form
{
	display: block;
	width: 100%;
}

.m_463__g > .gttcf_503-evpy .hqfk_457__tjpnn
{
	margin-top: 20px;
}

.m_463__g > .gttcf_503-evpy .g_859__hxfjt
{
	display: none;
}


.m_463__g > .gttcf_503-evpy .hqfk_457__tjpnn label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.m_463__g > .gttcf_503-evpy .hqfk_457__tjpnn input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.m_463__g > .gttcf_503-evpy .hqfk_457__tjpnn textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.m_463__g > .gttcf_503-evpy .hqfk_457__tjpnn .kfix_682__cdr {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.m_463__g > .gttcf_503-evpy .ne-153_hh
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,61,197, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.o_341__dzs { width: 100%; }
	
.kjq_16-dlpaq { text-align: center; }
	
	
	
	
.kjq_16-dlpaq .pvcyf_991__ifg
	{
		
		
	}

	
	

	
	
	
	.vylrl_47__a
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.vylrl_47__a > a
{
	
}

	
.vylrl_47__a > a.i_541-bc
{
	margin-right: 0px;
}
	
.vylrl_47__a > a > div
{
    width: 24px;
	height: 24px;
}

.vylrl_47__a > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.vylrl_47__a > a.kaho_379-jhmcn > div > span
{
	
}

.vylrl_47__a > a.i_541-bc > div > span
{
	
}


.vylrl_47__a > span.c_154__btw
{
	display: none;
}
	

	
	
	.vecq-902_efz
	{
		width: auto;
	}
	
	
	.lbabk-104_zjd
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf:not(.active)
	{
		position: relative;
	}
	
	
		.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qcn-124_iydhe > .y_425-suqf > .u_359-esg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb
	{
		
		display: none;
	}
	


.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf.active > .l_452__jdb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb > ul
{
	display: block;
	max-height:300px;
}

.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb > ul > li
{
	
}
	
	
.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.lbabk-104_zjd > .qcn-124_iydhe > .y_425-suqf > .l_452__jdb > ul > li > a > .xcp_129__acdho
{
	font-size: 14px;	
}
	
	
	
.qcn-124_iydhe > .y_425-suqf > .u_359-esg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qcn-124_iydhe > .y_425-suqf.active > .u_359-esg > *
{
	font-size: 16px;
}	
		
.qcn-124_iydhe > .y_425-suqf:not(.active) > .u_359-esg > .qxfng_276__afwz
{
	display: none;
}
	
	
	
.lbabk-104_zjd .be_648__sdha
{
	width: 24px;
}

.lbabk-104_zjd .be_648__sdha > .dy-165_lza
{
	width: 24px;
	height: 24px;
}
	
	
.lbabk-104_zjd .y_425-suqf:not(.active) .be_648__sdha > .dy-165_lza
{
	margin-left: 0px;
}

.lbabk-104_zjd .y_425-suqf.active .be_648__sdha > .dy-165_lza
{
	border:1px solid #171717;
}

.lbabk-104_zjd .be_648__sdha > .dy-165_lza > img
{
	height: 24px;
}
	

.kjq_16-dlpaq .pvcyf_991__ifg > .fqsg_699__fly
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.pvcyf_991__ifg .bvc_686__coye
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.lbabk-104_zjd.tdc-986_vbvk
	{
		float: none;
	}
	
.lbabk-104_zjd.tdc-986_vbvk > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.lbabk-104_zjd .vd-160_bvfot
	{
		line-height: 18px;
	}
	
	.lbabk-104_zjd .be_648__sdha > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.lbabk-104_zjd .be_648__sdha > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bdshd_10__ehfel {
    padding: 30px 20px;
	}
	
	.bdshd_10__ehfel > .cg-536_rbhw
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bdshd_10__ehfel > .cg-536_rbhw > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bdshd_10__ehfel > .cg-536_rbhw > .vf-34_hwt
	{
		padding-top: 10px
	}
	
	.bdshd_10__ehfel > .cg-536_rbhw > .df-27_of
	{
		width: 100%;
		padding-top: 30px
	}
	
	.df-27_of > .z_933-ec
	{
		margin: 20px 0px 0px 0px;
	}
	
	.vf-34_hwt > .qygb_537__ziibf > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bdshd_10__ehfel > .cg-536_rbhw > .o-346_i
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.o_341__dzs
	{
		margin-top: 30px;
	}
		
	.hfa_195-f { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.hfa_195-f h2 { padding-bottom:20px; }
	.hfa_195-f > .j_20__caajq
	{
		padding: 20px;
	}

	.hfa_195-f p + h2 { }
	.hfa_195-f ul { }
	.hfa_195-f li { }
	.hfa_195-f table { width: 100% !important; }
	
	.hfa_195-f img { max-width: 100% !important; }
	

	.r-666_rplzf.brok_540__bg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.r-666_rplzf.brok_540__bg h2
	{
		padding-bottom: 20px;
	}
	
	.r-666_rplzf.brok_540__bg ul
	{
		display: block;
	}
	
	.r-666_rplzf.brok_540__bg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.r-666_rplzf.brok_540__bg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.r-666_rplzf ul.j_31__tt > li > .u_144-c
	{
		float: none !important;
	}
	
	.r-666_rplzf ul.j_31__tt > li > .cvxz_162__db
	{
		padding: 0px;
	}
	
	
		.tfcb-648_j.brok_540__bg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tfcb-648_j.brok_540__bg h2
	{
		padding-bottom: 20px;
	}
	
	.tfcb-648_j.brok_540__bg ul
	{
		display: block;
	}
	
	.tfcb-648_j.brok_540__bg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.tfcb-648_j.brok_540__bg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.tfcb-648_j.brok_540__bg ul > li .cvxz_162__db
	{
		padding: 0px;
	}
	
	.knik_737-psd
	{
		    padding: 20px;
	}
	
	
	.z_148-q
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.z_148-q h2
	{
		padding-bottom: 20px;
		
	}
	
	.z_148-q .cg_405-qbhd
	{
		padding: 20px;
	}
	
	.z_148-q .cg_405-qbhd img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.z_148-q .dehb-493_vij
	{
		padding-left: 0px;
	}
	
	
	
	
	.sh_88__bbajv
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.sh_88__bbajv > .dvvx-989_ebge
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dvvx-989_ebge > .bywf_730__gwlnj
	{
		display: block;
	}
	
	.dvvx-989_ebge > .ohoe-412_jifjd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dvvx-989_ebge > .ohoe-412_jifjd > .qygb_537__ziibf
	{
		
	}
	
	
	.z_933-ec.n_536__zlgrx
	{
		margin-right: 0;
	}
	
	
	.z_933-ec.n_536__zlgrx .j-38_sfdma > input
	{
		max-width: none;
	}
	
	.z_933-ec.n_536__zlgrx .tsgb_437-jgam
	{
		max-width: none;
	}
	
	
	.qygb_537__ziibf > .ifnh_936__haf.dujef_625-eqjpg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.k_0__fw
	{
		text-align: center;
	}
	
	.f_9-ag
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.f_9-ag li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.f_9-ag li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.t-341_fzrbf
	{
		margin-left: 20px !important;
		
	}
	
	.t-341_fzrbf > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.hfa_195-f table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.g_270__azhec a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.hfa_195-f > .j_20__caajq.tpskh_15-mlff
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.j_20__caajq ul.list-recomend > li
{
	display: block;
}
	
.m_463__g > .gttcf_503-evpy
{
	width: 100%;
	float: none;
}
	
.m_463__g > .hdb_480__oq
{
	width: 100%;
	float: none;
}

.m_463__g > .hdb_480__oq > .yvof-210_gia
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


